/* --------------------- Informimi --------------------- */
.informimi {
    background-color: #0fc7f0;
    padding: 0rem;
    margin: 0rem;
}
.informimi-fluid {
    padding-right: 0;
    padding-left: 0;
}
.informimi1 {
    background-color: #0fc7f0;
    padding: 0rem;
    margin: 0;
}
.informimi1-fluid {
    padding-right: 0;
    padding-left: 0;
}
.informimi2 {
    background-color: #eee;
    padding: 0rem;
    margin: 0rem;
}
.informimi2-fluid {
    padding-right: 0;
    padding-left: 0;
}
.informimi3 {
    background-color: #07334e;
    padding: 0rem;
    margin-bottom: 0rem;
}
.informimi3-fluid {
    padding-right: 0;
    padding-left: 0;
}

/* --------------------- end of informimi --------------------- */

/* --------------------- Tab menu --------------------- */
.informimi7 {
    border-radius: 0 0 1rem 1rem;
    background: #fff;
    margin: 0rem;
    padding: 0.75rem;
    font-size: 1rem;
}
.informimi7 h1 {
    margin: 0 0 1rem 0;
    padding: 0 0 0.5rem 0.5rem;
    font-size: 1.2rem;
    font-weight: 500;
    color: #090448;
    text-align: left;
}
@media (max-width: 575.98px) {
    .informimi7 h1 {
        font-size: 1rem;
    }
}
.informimi7 a {
    font-size: 1rem;
    color:#0fc7f0;
    text-decoration: none;
    font-weight: 500;
    text-align: center;
}
.informimi7 a:hover {
    font-size: 1rem;
    color:#090448;
}
.informimi7 h4 {
    padding: 0rem 0rem 0rem 0rem;
    font-size: 1.2rem;
    font-weight: 700;
    color: #222;
    text-align: right;
}

/* --------------------- end of tab mneu --------------------- */
.infoproducts {
    background: rgba(238, 238, 238, 1);
    border-radius: 1rem 1rem 1rem 1rem;
    margin: 2rem 0 1rem 0;
    padding: 1rem 1rem 0.5rem 1rem;
    color: #000;
}
.infoproducts h1 {
    padding: 0 0 0rem 0;
    font-size: 2rem;
    font-weight: 900;
    color: #090448;
    text-align: left;
}
@media (max-width: 575.98px) {
    .infoproducts h1 {
        font-size: 1rem;
    }
}
.infoproducts h2 {
    padding: 0 0 0rem 0;
    font-size: 1.8rem;
    font-weight: 900;
    color: #090448;
    text-align: left;
}
@media (max-width: 575.98px) {
    .infoproducts h1 {
        font-size: 1rem;
    }
}
.infoproducts p {
    border-left: 2px #0fc7f0 solid;
    border-bottom: 1px #0fc7f0 solid;
    border-radius: 0rem 1rem 0rem 0.5rem;
    padding: 0 0 0.25rem 0.5rem;
    font-size: 1rem;
    font-weight: 500;
    color: #090448;
    text-align: left;
}
@media (max-width: 575.98px) {
    .infoproducts h1 {
        font-size: 1rem;
    }
}
.infoproducts a {
    font-size: 1rem;
    color:#0fc7f0;
    text-decoration: none;
    font-weight: 500;
    text-align: center;
}
.infoproducts a:hover {
    font-size: 1rem;
    color:#090448;
}
